body {
    overflow-x: hidden
}
#slider {
    width: 100%;
    grid-column: 1/-1;
    grid-column: 2/3;
    margin-top: 1rem;
    display: grid;
    overflow: hidden;
    background: rgba(0, 0, 0, 0);
    margin-top: 16px;
    background-color: #fff;
     box-shadow: 0 17px 50px 0 rgba(11,20,26,.19), 0 12px 15px 0 rgba(11,20,26,.24);
}
@media only screen and (min-width: 768px)and (max-width: 959px) {
    #slider {
        grid-column: 1/-1
    }
}
@media only screen and (max-width: 767px) {
    #slider {
        grid-column: 1/-1
    }
}
#slider #slider-item {
    display: grid;
    margin: 1rem
}
#slider #slider-item video {
    grid-area: 1/1
}
#slider #slider-item li {
    grid-area: 1/-1
}
#slider #slider-item li .img-webbh {
    width: 100%;
    object-fit: contain
}
#slider #slider-item li .ian-webbh {
    display: flex;
    flex-wrap: wrap;
    font-family: "Raleway", Helvetica, Arial, Lucida, sans-serif;
    font-weight: 800;
    line-height: .5em;
    font-size: 10vw;
    margin-bottom: -30vw;
    margin-left: 3% !important;
    animation: animate .9s forwards
}
#slider #slider-item li .ian-webbh .ian-webbh-txt {
    color: #fff
}
@keyframes animate {
    from {
        transform: translateY(0vw)
    }
    to {
        transform: translateY(-5.5vw)
    }
}
#slider #slider-item>* {
    transition: all 2s;
    -webkit-transition: all 2s;
    opacity: 0;
    visibility: hidden
}
#slider #slider-item>.active {
    visibility: visible;
    transition: all 2s;
    -webkit-transition: all 2s;
    opacity: 1;
    grid-area: 1/1
}
#slider #slider-control {
    margin-top: 10%;
    display: none;
    justify-content: space-between;
    align-items: center
}
@media only screen and (min-width: 768px)and (max-width: 959px) {
    #slider #slider-control {
        display: none
    }
}
@media only screen and (max-width: 767px) {
    #slider #slider-control {
        display: none
    }
}
#slider #slider-control button {
    color: #fff;
    height: 100%
}
#slider #slider-control #prevBtn {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #333;
    cursor: pointer;
    z-index: 999
}
#slider #slider-control #prevBtn:hover {
    background-color: #ddd;
    color: #000
}
#slider #slider-control #nextBtn {
    width: 50px;
    height: 50px;
    cursor: pointer;
    border-radius: 50%;
    background-color: #333;
    z-index: 999
}
#slider #slider-control #nextBtn:hover {
    background-color: #ddd;
    color: #000
}